@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/

/***************
 * TOP PAGE
***************/
.content-in{
    padding: 0;
}
.body.page .main{
	padding:0;
}
.scrolldown span, .scrolldown:after{
	color:#515151;
}
.fa-chevron-up:before{
	color:#515151;
}


/*見出し*/
h2.heading07 {
	position: relative;
	padding-top: 50px;
	padding-left: 30px;
	font-size: 30px;
	font-family: "Noto Sans JP", Sans-serif;
}
.heading07 span {
	position: relative;
	z-index: 2;
}
.heading07::before {
	content: attr(data-en);
	position: absolute;
	transform: rotate(-5deg);
	top: -20px;
	left: 0;
	color: rgba(255,255,0,0.6);
	font-size: 80px;
	font-weight: 400;
	font-family: "Caveat", cursive;
	font-style: italic;
	z-index:-10;
}
.tech-t h2.heading07 {
	color:#595757;
}
.tech-t h2.heading07::before{
	color: rgba(255,255,255,1);
}
.bus-t h2.heading07, .map-t h2.heading07, .about-t h2.heading07 {
	color:#595757;
}
.bus-t h2.heading07::before, .map-t h2.heading07::before, .about-t h2.heading07::before{
	color: rgba(244,217,35,1);
}
.rec-t h2.heading07 {
	color:#fff;
}
.rec-t h2.heading07::before{
	color: rgba(244,217,35,1);
}
.abo-t h2.heading07 {
	color:#fff;
}
.abo-t h2.heading07::before{
	color: rgba(244,217,35,1);
}
.cont-t h2.heading07 {
	color:#fff;
}
.cont-t h2.heading07::before{
	color: rgba(244,217,35,1);
}



h2.heading11 {
	position: relative;
	font-size: 26px;
	text-align: center;
	color:#f4d923;
	font-family: "Noto Sans JP", Sans-serif;
}
h2.heading11::before {
	content: attr(data-number);
	display: block;
	margin-bottom: 30px;
	color: #f4d923;
	font-size: 30px;
}
h2.heading11::after {
	content: '';
	position: absolute;
	top: 40px;
	left: 50%;
	transform: translateX(-50%);
	width: 2px;
	height: 20px;
	background-color: #f4d923;
}
.business-bn h3{
	position: relative;
    padding: 0.8rem 0;
    margin-bottom: 0.2rem;
    overflow: hidden;
    color: #353535;
    font-weight: bold;
    font-size: 26px;
}
.business-bn h3:before,
.business-bn h3:after {
    position: absolute;
    width: 100%;
    bottom: 0;
    content: '';
}

.business-bn h3:before {
    border-bottom: 5px solid #f4d923;
}

.business-bn h3:after {
    border-bottom: 5px solid #fff;
}

.footer{
	margin:0;
}
/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}
